Difference between revisions of "User:Exe boss/styles/Module:Factory slot.css"

From The Perfect Tower II
Jump to navigation Jump to search
(Create CSS page to style Module:Factory slot)
 
(No difference)

Revision as of 09:59, 12 April 2026

.mw-parser-output .factoryslot {
	display: inline-block;
	border: 1px solid black;
	width: 32px;
	height: 32px;
	padding: 8px;
	line-height: 1;
}

.mw-parser-output .factoryslot-item {
	display: block;
	position: relative;
	width: 32px;
	height: 32px;
	margin: -4px;
	padding: 4px;
}

.mw-parser-output .factoryslot-item-image {
	image-rendering: crisp-edges;
	image-rendering: pixelated;
}

.mw-parser-output .factoryslot-item .factoryslot-stacksize {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
	white-space: nowrap;
	font-family: sans-serif !important;
	font-style: normal !important;
}